.index-news .index-newsStyle .news-title {
  line-height: 1.2;
}

.index-news .left .index-newsStyle .news-title,
.index-news .index-newsStyle .news-title {
  font-size: clamp(16px, 1.875rem, 1.5625vw);
}

.index-news .left .index-newsStyle .news-desc,
.index-news .index-newsStyle .news-desc {
  font-size: clamp(14px, 1.125rem, 0.9375vw);
}

.page-title {
  font-size: clamp(24px, 2.5rem, 2.08333vw);
  color: var(--color-primary);
  line-height: 0.9;
}

.more-btn {
  --btn-w: 3.125rem;
  --btn-h: 3.125rem;
  --lable-w: 10rem;
}

.more-btn span {
  font-size: clamp(14px, 1rem, 0.83333vw);
}

.index-banner .swiper .banner-title {
  font-size: clamp(30px, 4.375rem, 3.64583vw);
}

.index-banner .swiper .banner-desc {
  font-size: clamp(14px, 1.375rem, 1.14583vw);
}

.product2Style .index-product-title {
  font-size: clamp(16px, 1.5rem, 1.25vw);
}

.index-solution-list .item .title {
  font-size: clamp(16px, 1.625rem, 1.35417vw);
}

.banner .page-title {
  font-size: clamp(30px, 3.125rem, 2.60417vw);
}

.index-solution-list .item .desc {
  font-size: clamp(14px, 1rem, 0.83333vw);
}

footer .footer_form .input-box {
  --input-h: 3.75rem;
}

footer .footer_form .input-box input {
  font-size: clamp(14px, 1.125rem, 0.9375vw);
}

footer .footer_form .input-box button {
  font-size: clamp(14px, 1.5rem, 1.25vw);
}

footer .footer-nav .item h2 a {
  font-size: clamp(14px, 1.125rem, 0.9375vw);
}

footer .bq {
  font-size: 14px;
}

footer .bq a {
  font-size: 14px;
}
